<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Boolean.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413535696335" remote="133715412000000000" Dst="1" />
<file name="Conditional.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413535983525" remote="133715412000000000" Dst="1" />
<file name="Operations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413536061415" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413536599182" remote="133845718800000000" Dst="1" />
</dwsync>